{
  "name": "強化箱",
  "icon": "pneumaticcraft:reinforced_chest",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)強化箱/$ 是一個擁有36個槽位的儲物箱，它具有與黑曜石相當的爆炸抗性，並且在破壞時會保留其庫存。"
    },
    {
      "type": "crafting",
      "text": "製作強化箱",
      "recipe": "pneumaticcraft:reinforced_chest"
    }
  ]
}